CREATE TABLE hrc_txn_conditions_context] (
    CONDITIONS_CONTEXT_ID        NUMBER(18, 0)     NOT NULL,
    CONDITIONS_CONTEXT_MODULE    VARCHAR2(120)     NOT NULL,
    CONTEXT_PROCESS_NAME         VARCHAR2(320)     NOT NULL,
    ENTERPRISE_ID                NUMBER(18, 0)     NOT NULL,
    MODULE_ID                    VARCHAR2(128) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL
);
